<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/ic_guide_bg">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_50"
        android:scaleX="1.5"
        android:scaleY="1.5"
        android:src="@mipmap/ic_guide_item3_bg"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_42"
        android:src="@mipmap/ic_guide_item3_title"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:src="@mipmap/ic_guide_item3_desc"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_title"
        tool:visibility="visible" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_30"
        android:src="@mipmap/ic_guide_item3_btn"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tool:visibility="visible" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_60"
        android:visibility="invisible"
        app:layout_constraintBottom_toTopOf="@id/layout_option3"
        app:layout_constraintStart_toStartOf="@id/iv_desc"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon1"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon1"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon1"
            app:layout_constraintTop_toTopOf="@id/iv_icon1" />

        <TextView
            android:id="@+id/tv_name1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="工程建筑"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon1" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_24"
        android:visibility="invisible"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_option1"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon2"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon2"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon2"
            app:layout_constraintTop_toTopOf="@id/iv_icon2" />

        <TextView
            android:id="@+id/tv_name2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="工业制造"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon2" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_25"
        android:layout_marginBottom="@dimen/dp_100"
        android:visibility="invisible"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon3"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon3"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon3"
            app:layout_constraintTop_toTopOf="@id/iv_icon3" />

        <TextView
            android:id="@+id/tv_name3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="通讯媒体"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon3" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/dp_16"
        android:layout_marginBottom="@dimen/dp_37"
        android:visibility="invisible"
        app:layout_constraintBottom_toTopOf="@id/layout_option8"
        app:layout_constraintEnd_toEndOf="@id/layout_option8"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon4"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon4"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon4"
            app:layout_constraintTop_toTopOf="@id/iv_icon4" />

        <TextView
            android:id="@+id/tv_name4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="商业环卫"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon4" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_35"
        android:layout_marginTop="@dimen/dp_28"
        android:visibility="invisible"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_option2"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon5"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon5"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon5"
            app:layout_constraintTop_toTopOf="@id/iv_icon5" />

        <TextView
            android:id="@+id/tv_name5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="科学教育"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon5" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option6"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_44"
        android:layout_marginTop="-30dp"
        android:visibility="invisible"
        app:layout_constraintStart_toEndOf="@id/layout_option5"
        app:layout_constraintTop_toBottomOf="@id/layout_option5"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon6"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon6"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon6"
            app:layout_constraintTop_toTopOf="@id/iv_icon6" />

        <TextView
            android:id="@+id/tv_name6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="交通运输"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon6" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option7"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/dp_25"
        android:layout_marginBottom="@dimen/dp_3"
        android:visibility="invisible"
        app:layout_constraintBottom_toTopOf="@id/layout_option3"
        app:layout_constraintEnd_toEndOf="parent"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon7"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon7"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon7"
            app:layout_constraintTop_toTopOf="@id/iv_icon7" />

        <TextView
            android:id="@+id/tv_name7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="能源产业"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon7" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_option8"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_32"
        android:layout_marginEnd="@dimen/dp_25"
        android:visibility="invisible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/layout_option6"
        tool:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon8"
            android:layout_width="@dimen/dp_60"
            android:layout_height="@dimen/dp_60"
            android:src="@mipmap/ic_guide_item3_icon8"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check8"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_guide_item3_checked"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="@id/iv_icon8"
            app:layout_constraintTop_toTopOf="@id/iv_icon8" />

        <TextView
            android:id="@+id/tv_name8"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:drawableStart="@mipmap/ic_guide_item3_star_default"
            android:drawablePadding="@dimen/dp_2"
            android:gravity="center"
            android:text="其他"
            android:textColor="@color/color_222222"
            android:textSize="@dimen/sp_14"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon8" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>